body{
    font-family:Helvetica,
    Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
    color:#595961;
    font-size:14px;
    min-width:1200px;
    -webkit-font-smoothing:antialiased;
    
}
/*尾部*/
.nm-foot{
    background-color:#141621;
    padding-top:50px;
    overflow:hidden;
}
.s-fcw{
    color:#fff;
}
abbr,address,article,aside,b,blockquote,body,cite,code,dd,del,details,dfn,div,dl,dt,em,figcaption,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,i,iframe,ins,kbd,label,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,summary,time,var{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:0 0;
}
.g-box{
    width:1200px;
    height:100%;
    margin:0 auto;
}
.g-mt30{margin-top:30px}

.s-fs12 {
    font-size: 12px;
}
.g-tac {
    text-align: center;
}
.s-fc-gy2 {
    color: #4f505e;
}
.miitbeian {
    color: #595961;
}
.f-fl {
    float: left;
}
.m-ft-top {
    width: 160px;
    border-bottom: 1px solid #252731;
    padding-bottom: 10px;
}
.m-ft-img {
    margin-top: 2px;
    margin-right: 4px;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
html, img, legend {
    margin: 0;
}
img {
    padding: 0;
}
img, li, ul {
    outline: 0;
    background: 0 0;
}
.g-mt20 {
    margin-top: 20px;
}
.s-fs24 {
    font-size: 24px;
}
.s-fwb {
    font-weight: 700;
}
.m-ft-mu>li.m-ft-tt, .m-ft-tt {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.m-ft-qq {
    display: block;
    width: 76px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.m-ft-qq, .m-ft-qr {
    border: 1px solid #4c4e59;
    font-size: 12px;
}
a, button, input, textarea {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}
a {
    background: 0 0;
    text-decoration: none;
}
.nm-ft-tt1, .nm-ft-tt2 {
    line-height: 24px;
    padding-bottom: 10px;
    border-bottom: 1px solid #252731;
}
.nm-ft-tt1 {
    width: 400px;
}
.nm-ft-list-first {
    width: 90px;
}
.nm-ft-list {
    padding-top: 12px;
    float: left;
    width: 110px;
}
li, ul {
    margin: 0;
    padding: 0;
}
.nm-ft-list>li {
    padding: 5px 0;
}
li {
    list-style: none;
}
.nm-ft-menu, .nm-ft-mu>dd {
    overflow: hidden;
}
.nm-ft-list>li>a {
    display: block;
    font-size: 12px;
    height: 20px;
    color: #787b92;
    letter-spacing: 0;
    line-height: 20px;
}
.nm-ft-mu {
    display: inline-block;
    margin-left: 36px;
    vertical-align: top;
}
.nm-ft-menu, .nm-ft-mu>dd {
    overflow: hidden;
}
.nm-ft-mu>dd {
    float: left;
}
.clear:after, .clear:before {
    display: table;
    line-height: 0;
    content: "";
}
.clear:after {
    clear: both;
}
.g-mt14 {
    margin-top: 14px;
}
.m-ft-qq:hover{background-color:#fff;color:#101429}


/*头部*/
.f-pr {
    position: relative;
}
.f-fr {
    float: right;
}
.m-hd-pr {
    position: relative;
    z-index: 1;
}
.f-oh {
    overflow: hidden;
}

.m-logo-in{display:block;width:128px;height:26px}
.m-nav, .m-snav {
    height: 60px;
    z-index: 9;
}

.m-nav>li.ln2 {
    padding-top: 15px;
}
.m-nav.f-h60>li {
    min-height: 60px;
}
.g-vtm, .m-nav.f-h60>li {
    vertical-align: middle;
}
.m-nav>li, .m-snav>li {
    padding-top: 22px;
    display: inline-block;
    height: 100%;
    box-sizing: border-box;
}
.m-snav>li {
    padding-top: 18px;
}
.m-nav>li>a {
    display: block;
    padding: 0 12px;
    color: #fff;
}
.m-menu, .yun-channel, .yun-menu {
    position: absolute;
    background-color: #fff;
    height: 0;
    top: 60px;
    left: 0;
    display: none;
    filter: Alpha(opacity=0);
    overflow: hidden;
    transition: height .5s;
    -moz-transition: height .5s;
    -webkit-transition: height .5s;
    -o-transition: height .5s;
    border-radius: 2px;
    box-shadow: 0 6px 20px 0 rgb(166 177 204 / 15%);
    -moz-box-shadow: 0 6px 20px 0 rgba(166,177,204,.15);
    -webkit-box-shadow: 0 6px 20px 0 rgb(166 177 204 / 15%);
}
.m-mu-item{width:230px;margin-right:35px;margin-bottom:20px}[data-menu=solutions] .m-mu-item{margin-right:20px}
.m-mu-td {
    display: block;
    font-weight: 700;
    padding-bottom: 14px;
    margin-bottom: 12px;
    border-bottom: 1px solid #ddd;
    padding-right: 10px;
    font-size: 14px;
    cursor: default;
}
.m-mu-lst>li {
    margin-bottom: 20px;
    min-width: 100px;
    float: left;
}
.m-mu-lst>li>a, .m-mu-td {
    color: #595961;
}
.m-hd, .m-hd2 {
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 11;
}

.m-snav-b.s1 {
    background-color: #fff;
    color: #2589ff;
}
.m-ft-wf:hover p, .m-snav a {
    color: #fff;
}
.m-snav-b:hover{
    background-color:#d3d4d6;
    color:#2589ff;
    border-color:#d3d4d6;
    
}

.pdb30 {
    padding-bottom: 50px;
}
.yun-channel li a:hover,.yun-menu li a:hover{
    color:#2589ff;
    
}
a:active,a:hover{
    outline:0;
    
}
.m-menu{
    font-size:12px;padding:40px 40px 0 60px;
}
.m-nav>li:hover .m-menu,.yun-menu-a:hover .yun-channel,.yun-menu-a:hover .yun-menu{
    height:auto;
    display:block;
    filter:Alpha(opacity=100);
    
}
.m-menu,.yun-channel,.yun-menu{
    position:absolute;
    background-color:#fff;
    height:0;top:60px;
    left:0;display:none;
    filter:Alpha(opacity=0);
    overflow:hidden;
    transition:height .5s;-moz-transition:height .5s;
    -webkit-transition:height .5s;-o-transition:height .5s;border-radius:2px;
    box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    -moz-box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    -webkit-box-shadow:0 6px 20px 0 rgba(166,177,204,.15);
    
}
.yun-channel h4, .yun-menu h4 {
    font-weight: 700;
    font-size: 14px;
    border-bottom: 1px solid #e3e2e5;
    padding-bottom: 10px;
    line-height: 24px;
    cursor: default;
}
.yun-channel li a, .yun-menu li a {
    display: block;
    color: #595961;
    height: 40px;
    line-height: 40px;
}
.m-nav-act{
    height:3px;
    line-height:3px;
    background-color:#fff;
    position:absolute;
    bottom:5px;left:0;
    width:50px;
    opacity:0;
    filter:alpha(opacity=0);
}
.m-trans{
    transition:left .5s;
    -moz-transition:left .5s;
    -webkit-transition:left .5s;
    -o-transition:left .5s
    
}
.lh20 {
    line-height: 20px;
}
.fs-12 {
    font-size: 12px;
}